package com.sunxung.factoring.entity.fundmanagement;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description 基础资料信息历史信息实体类
 * @Author Yafan Wang
 * @Date 2023/2/13 11:34
 */
@TableName("financial_basic_file_his_info")
public class FinancialBasicFileHisInfo extends BaseEntity {

    /** 客户信息表id **/
    @TableField(value = "financial_customer_his_info_id")
    private Long financialCustomerHisInfoId;
    /** 基础资料清单字典表id **/
    @TableField(value = "financial_basic_file_dic_info_id")
    private Long financialBasicFileDicInfoId;


    public FinancialBasicFileHisInfo() {
    }

    public Long getFinancialCustomerHisInfoId() {
        return financialCustomerHisInfoId;
    }

    public void setFinancialCustomerHisInfoId(Long financialCustomerHisInfoId) {
        this.financialCustomerHisInfoId = financialCustomerHisInfoId;
    }

    public Long getFinancialBasicFileDicInfoId() {
        return financialBasicFileDicInfoId;
    }

    public void setFinancialBasicFileDicInfoId(Long financialBasicFileDicInfoId) {
        this.financialBasicFileDicInfoId = financialBasicFileDicInfoId;
    }
}
